{
  "headers": {
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-version-id": "bt6ulvLKN9ViRqEofjxdtAmG3kcogLKo",
    "cache-control": "public, max-age=31536000, immutable",
    "content-length": "1734",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "last-modified": "Thu, 20 Jan 2022 13:30:11 GMT",
    "access-control-allow-origin": "*",
    "etag": "\"e1220dff181984cf8080a29c06f12312\"",
    "x-amz-request-id": "SBZZP9TH16AQRFXW",
    "x-amz-id-2": "eQ1dxAiHuocGkuVBpSWEl+9xeF6cC8L/3hWTBNKe7ZVyBdRpdyQyTsLUyv54zRcHA/OtHW0uqEo=",
    "server": "deploy/us-east4-c"
  },
  "url": "https://deno.land/std@0.122.0/uuid/v5.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 82017211
  }
}